<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class AccountType extends Model
{
    protected $table = "acc_type";
    protected $guarded=['id'];

    function acc_head()
    {
        return $this->hasMany('App\Models\AccountHead','type_id');
    }

}